const getMigrationList = require('../util/getMigrationList');
const layout = require('../util/layout');

module.exports = (req, res, next) => {
    getMigrationList(req, res)
        .then(response => {
            layout(req, res).render('migration_list', { migration_list: response });
        })
        .catch(next);
};
